/**********************************************
 * Das Stylesheet wurde nach Rücksprache dem Förderportal des Bundes entnommen
 * und ist unter 
 * http://www.mediakomm-transfer.de/SiteGlobals/__config/CSS__Dokument,templateId=renderCssStandard.css
 * zu finden. Sollten rechtliche Bedenken aufkommen, wäre es sinnvoll, nur die verwendeten Styles in einem separaten
 * Dokument zur Verfügung zu stellen.
 */
/**********************************************
 * allgemeines
 */
 * {
 	margin: 0;
	padding: 0;
 }
/**********************************************
 * links allgemein
 */
 
table.header {
	padding: 0px;
	height: 80px;
	vertical-align: bottom;
	width: 100%;
	
}

td.header_left {
	/*background-image: url(../images/HeaderHintergrund.gif);*/
}

td.header_right {
    
} 

a {
	font-weight: bold;
}

a:link {
	color: #004f80;
	text-decoration: none;
}

a:visited {
	color: #004f80;
	text-decoration: none;
}

a:hover {
	color: #004f80;
	text-decoration: underline;
}

a.artikel			{
	background-image: url(../icons/WeitereLinksArtikel.gif);
}

a.download			{
	background-image: url(../icons/WeitereLinksDownload.gif);
}

a.excel				{
	background-image: url(../icons/WeitereLinksDownloadXLS.gif);
}

/**********************************************
 * links speziell
 */

a.extern {
	background-image: url(../images/ExterneLinkFliesstext.gif);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 12px; 
}

a.externer			{
	background-image: url(../icons/WeitereLinksExternerLink.gif);
}

a.forum				{
	background-image: url(../icons/WeitereLinksForumLink.gif);
}

a.html				{
	background-image: url(../icons/WeitereLinksHTML.gif);
}

a.nachricht			{
	background-image: url(../icons/WeitereLinksNachricht.gif);
}

a.pdf				{
	background-image: url(../icons/WeitereLinksDownloadPDF.gif);
}

a.powerpoint		{
	background-image: url(../icons/WeitereLinksDownloadPPT.gif);
}

a.presseclipping		{
	background-image: url(../icons/WeitereLinksPresseclipping.gif);
}

a.pressemitteilung	{
	background-image: url(../icons/WeitereLinksPressemitteilung.gif);
}

a.schulung			{
	background-image: url(../icons/WeitereLinksSchulungstermin.gif);
}


a.symbol {
	background-image: none;
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	padding-left: 26px;
}

a.veranstaltung		{
	background-image: url(../icons/WeitereLinksVeranstaltung.gif);
}

a.word				{
	background-image: url(../icons/WeitereLinksDownloadDOC.gif);
}

body {
	background-image: url(../images/NavigationHintergrund.jpg);
	background-repeat: repeat-y;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	margin: 0px;
	padding: 0px;
}

dd {
	font-weight: normal;
	margin-bottom: 8px;
	margin-left: 40px; /* fuer den Opera */
}

/**********************************************
 * navigationshilfe
 */

div#breadcrumbs {
	background-image: url(../images/BreadcrumbHintergrund.gif);
	background-repeat: repeat-x;
	color: #FFFFFF;
	font-size: x-small;
	font-weight: bold;
	height: 20px;
	padding-left: 220px;
	padding-top: 3px;
}

div#breadcrumbs a {
	color: #FFFFFF;
}

/**********************************************
 * inhaltsbereich
 */

div#content {
	margin-bottom: 40px;
	margin-left: 220px;
	margin-right: 1em;
	margin-top: 1.25em;
}

div#content caption {
	font-size: x-small;
	text-align: left;
}

div#content input.button {
	background-color: #FFFFFF;
	background-image: url(../icons/SendenSchaltflaeche.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	border: 0 solid #FFFFFF; /*	border-top: 0px solid #ffffff; 
	color: #385885;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100.01%;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 1px; /* Text vertikal zentrieren */
	padding-right: 32px;
	padding-top: 3px; /* sonst schneidet Gecko oben das Bild weg */
	text-align: right;
}

div#content input.pfad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	margin: 0px;
	width: 20em;
	width: auto;
}

div#content input.textfeld,
div#content textarea {
	border-bottom: 1px solid #CDDEEE;
	border-left: 1px solid #385885;
	border-right: 1px solid #CDDEEE;
	border-top: 1px solid #385885;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	margin: 0px;
	width: 20em;
}

div#content select {
	border-bottom: 1px solid #CDDEEE; /* funktioniert bisher nur im Opera */
	border-left: 1px solid #385885; /* funktioniert bisher nur im Opera */
	border-right: 1px solid #CDDEEE; /* funktioniert bisher nur im Opera */
	border-top: 1px solid #385885; /* funktioniert bisher nur im Opera */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	margin: 0px;
}

/*
 * Tabellen allgemein
 */
div#content table {
	border: 0px;
	border-top: 8px solid #FFFFFF;
	margin-bottom: 0px;
	padding: 0px;
	width: 98%; /* duerfen nicht breiter werden, sonst Umbruch */
}

/*
 * folgende fuer gemischte_liste
 */
div#content table.teaser {
	margin: 0px;
	margin-top: -8px; /* Damit Tabellen und Texte den gleichen Abstand zur Ueberschrift haben */
	width: auto;
}

div#content table.teaser img {
	border: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 8px;
	margin-top: 3px; /* Damit das Bild mit den Oberlaengen des Texts abschliesst */
}

div#content table.teaser td {
	padding: 0px;
}

div#content table.teaser tr {
	background-color: transparent;
}

div#content td {
	border: 1px solid #FFFFFF;
	padding: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 4px;
	text-align: left;
	vertical-align: top;
}

div#content th {
	background-color: #385885;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	text-align: left;
	vertical-align: top;
}

div#content tr {
	background-color: #CDDEEE;
}

div#content tr.jedezweite {
	background-color: #B4CDE6;
}

div#eingabe {
	margin-left: 12em; /* fuer suche */
}

div#footer {
	font-size: x-small;
	height: 20px;
	margin-left: 220px;
}

/**********************************************
 * kopfbereich
 */
div#header { 
	border: 0px;
	padding:0px;
	background-color: #004F80;
	margin-left: -2px;
	width: 100%;
	color: #FFFFFF;
    font-size: 1.5em;
    font-weight: bold
}

div#headertext {
	text-align: left;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

div#header table {
	border: 0px;
	padding:0px;
	margin-top: 0px;
	margin-bottom: -2.5px !important;
	margin-bottom: 0px;
	width: 100%;
}

div#header tr {
	border: 0px;
	padding:0px;
	margin: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

div#header td {
	border: 0px;
	padding:0px;
	
}

td.left {
	width: 15px;
}

div#header img {
	border: 0px;
	margin-right: -5px;
}

img.left {
   margin-bottom: -5px !important;
   margin-bottom: -5px;
   margin-top: -2px;
   margin-left: 0px;
}

img.right {
	margin-right: 3px;
	margin-bottom: 0px;
	float: right;
}
div#identity {
	background-image: url(../images/Hintergrund.gif);
	height: 60px;
	margin-left: 200px;
	white-space: nowrap;
}

/**
	*/
	
div#identity_foerder {
	background-color: #FFFFFF;
	background-image: url(../images/IdentityHintergrund.gif);
	color: #FFFFFF;
	height: 25px;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
}

div#identity_unten {
	height: 20px; /*	background-image: url(../images/); /* Image mit Text wie: Förderportal des Bundes */
	margin-left: 200px;
	text-align: right;
	white-space: nowrap;
}

/*
 * artikel
 */
div#marginalartikel {
	background-color: #D9D9D9;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 8px;
}

div#marginalartikel dd {
	margin-left: 22px;
}

div#marginalartikel dl {
	margin-bottom: 8px;
	margin-top: 0px;
}

div#marginalartikel dl.download dt {
	margin-bottom: 4px;
}

div#marginalartikel dt {
	background-image: none;
	background-position: 0 0;
	background-repeat: no-repeat;
	padding-bottom: 1px;
	padding-left: 22px;
	padding-top: 1px;
}

div#marginalartikel dt.artikel			{
	background-image: url(../icons/MarginalspalteArtikel.gif);
}

div#marginalartikel dt.download			{
	background-image: url(../icons/MarginalspalteDownload.gif);
}

div#marginalartikel dt.excel			{
	background-image: url(../icons/MarginalspalteDownloadXLS.gif);
}

div#marginalartikel dt.externer			{
	background-image: url(../icons/MarginalspalteExternerLink.gif);
}

div#marginalartikel dt.forum			{
	background-image: url(../icons/MarginalspalteForumLink.gif);
}

div#marginalartikel dt.html				{
	background-image: url(../icons/MarginalspalteHTML.gif);
}

div#marginalartikel dt.nachricht		{
	background-image: url(../icons/MarginalspalteNachricht.gif);
}

div#marginalartikel dt.ohnesymbol		{
	padding-left: 0px;
}

div#marginalartikel dt.pdf				{
	background-image: url(../icons/MarginalspalteDownloadPDF.gif);
}

div#marginalartikel dt.powerpoint		{
	background-image: url(../icons/MarginalspalteDownloadPPT.gif);
}

div#marginalartikel dt.presseclipping	{
	background-image: url(../icons/MarginalspaltePresseclipping.gif);
}

div#marginalartikel dt.pressemitteilung	{
	background-image: url(../icons/MarginalspaltePressemitteilung.gif);
}

div#marginalartikel dt.schulung			{
	background-image: url(../icons/MarginalspalteSchulungstermin.gif);
}

div#marginalartikel dt.veranstaltung	{
	background-image: url(../icons/MarginalspalteVeranstaltung.gif);
}

div#marginalartikel dt.word				{
	background-image: url(../icons/MarginalspalteDownloadDOC.gif);
}

div#marginalartikel h1 {
	background-image: none;
	font-size: small;
	margin-bottom: 8px;
	margin-top: 16px;
	padding: 0px;
}

div#marginalartikel h1.aktuelles {
	margin-top: 0px; /* der oberste Eintrag */
}

div#marginalartikel p {
	margin-bottom: 8px;
	margin-top: 0px;
}

/**********************************************
 * marginalspalte (rechts, grau)
 */
div#marginalspalte {
	background-color: #FFFFFF;
	float: right;
	margin: 0px;
	padding: 0px;
	width: 14em;
}

/************************************************
 * Navigation
 */
div#navcontainer {
	
	background-image: url(../images/NavigationHintergrund.gif);
	background-repeat: repeat-y;
	float: left;
	
}

div#navcontainer h2 {
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

/* Ebene 1 */
div#navcontainer li a {
	background-color: ##E0EDF7;
	border-bottom: 1px solid #9DCAE5;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	display: block;
	text-decoration: none;
	width: 203px;
	
}

div#navcontainer li a:hover,
div#navcontainer li a:focus {
	background-color: #9DCAE5;
	color: #FFFFFF;
}

/* Ebene 2 */
div#navcontainer li li a {
	background-color: #5C86BB;
	border-bottom: 1px solid #385885;
	color: #FFFFFF;
	display: block;
	font-weight: normal;
	margin: 0;
	text-decoration: none;
	width: 200px;
}

div#navcontainer li li a:hover,
div#navcontainer li li a:focus {
	background-color: #81A6CC;
}

/* Ebene 3 */
div#navcontainer li li li a {
	background-color: #81A6CC;
	border-bottom: 1px solid #385885;
	color: #FFFFFF;
	display: block;
	font-weight: normal;
	margin: 0;
	text-decoration: none;
	width: 200px;
}

div#navcontainer li li li a:hover,
div#navcontainer li li li a:focus {
	background-color: #9BBDDE;
}

/* Ebene 4 */
div#navcontainer li li li li a {
	background-color: #9BBDDE;
	border-bottom: 1px solid #385885;
	color: #FFFFFF;
	display: block;
	font-weight: normal;
	margin: 0;
	text-decoration: none;
	width: 200px;
}

div#navcontainer li li li li a:hover,
div#navcontainer li li li li a:focus {
	background-color: #B4CDE6;
}

div#navcontainer li li li li span {
	background-image: url(../images/Navigation4teEbene);
	background-position: left;
	background-repeat: no-repeat;
	display: block;
	padding: 1px 4px 1px 48px;
}

div#navcontainer li li li li span.activ {
	background-color: #E5E5E5;
	background-image: url(../images/Navigation4teEbeneaktiv.gif);
	color: #000000;
}

div#navcontainer li li li span {
	background-image: url(../images/Navigation3teEbene.gif);
	background-position: left;
	background-repeat: no-repeat;
	display: block;
	padding: 1px 4px 1px 40px;
}

div#navcontainer li li li span.activ {
	background-color: #E5E5E5;
	background-image: url(../images/Navigation3teEbeneaktiv.gif);
	color: #000000;
}

div#navcontainer li li span {
	background-image: url(../images/Navigation2teEbene.gif);
	background-position: left;
	background-repeat: no-repeat;
	display: block;
	padding: 1px 4px 1px 32px;
}

div#navcontainer li li span.activ {
	background-color: #E5E5E5;
	background-image: url(../images/Navigation2teEbeneaktiv.gif);
	color: #000000;
}

div#navcontainer li span {
	display: block;
	margin-left: 0px;
	padding: 1px 4px 1px 20px;
}

div#navcontainer ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

div#service {
	margin-right: 10px;
	background-color: #FFFFFF;
	height: 20px;
	text-align: right;
	font: 0.7em/2 Verdana, Arial, Tahoma, sans-serif;
}

div#service a,
div#footer a {
	font-weight: normal;
}

/*
 * suche
 */
div#suche {
	background-color: #D9D9D9;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 8px;
	margin-top: 8px;
	padding: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	padding-right: 0px;
	width: 13.4em;
}

div#suche form {
	margin-bottom: 8px;
}

div#suche span {
	display: block;
	margin-bottom: 8px;
}

/**********************************************
 * fusszeile
 */
div#up {
	border-bottom: 1px solid #CDDEEE;
	clear: both;
	margin-bottom: 0px;
	margin-left: 220px;
	margin-right: 15.7em;
	text-align: right;
}

div#up a {
	background-image: url(../icons/ZumSeitenanfang.gif);
	background-position: right;
	background-repeat: no-repeat;
	font-size: x-small;
	padding-right: 16px;
}

div.altesfeld {
	background-color: #CDDEEE; /* fuer ag_dokument_aendern */
	padding-bottom: 2px;
	padding-top: 2px;
}

div.altesfeld p {
	margin-bottom: 0px;
	padding-left: 12em;
}

/*
 * Filter in Typlisten
 */
div.anzeigen {
	float: left;
	width: 6em;
}

/**********************************************
 * Bilder
 */
/*
 * in Absaetzen (Artikel-Varianten)
 */
div.artikelbild {
	background-color: #CDDEEE;
	border: 4px solid #CDDEEE;
	margin-bottom: 8px;
	text-align: center;
}

/**********************************************
 * formulare
 */
div.feld {
	margin-bottom: 16px;
	margin-top: 16px; /* Container fuer Eingaben und Label */
}

div.filter select {
	width: 16em;
}

div.label {
	float: left;
	font-weight: bold;
	margin: 0px;
	width: 12em;
}

div.links {
	float: left;
	margin-right: 4px;
	margin-top: 4px;
}

div.merkmale_links {
	float: left;
	width: 15em;
}

div.rechts {
	float: right;
	margin-left: 4px;
	margin-top: 4px;
}

div.symbollink {
	float: right;
	font-weight: bold;
	margin-left: 8px;
	margin-top: 4px;
	vertical-align: middle;
}

div.symbollink a:hover {
	text-decoration: underline;
}

div.symbollink img {
	margin-bottom: 0px;
	margin-left: 4px;
}

div.symbollink2 {
	float: right;
	font-weight: bold;
	margin-left: 16px;
	margin-top: 2px;
}

div.symbollink2 a:hover {
	text-decoration: none;
}

div.symbollink2 img {
	margin-bottom: 0px;
	margin-left: 4px;
}

dl {
	margin-bottom: 20px;
	margin-left: 0px;
}

/*
 * Liste fuer AG-Mitglieder
 */
dl.mitglied {
	margin-left: 0px;
	margin-top: 0px;
	padding: 0px;
}

dl.mitglied dd {
	margin-bottom: 0px;
}

dl.mitglied dd.abstand {
	margin-top: 8px;
}

dl.mitglied dt {
	float: left;
	width: 12em;
}

dl.mitglied dt.abstand {
	margin-top: 8px;
}

dl.titel dd {
	font-weight: bold;
	margin-bottom: 0px;
	margin-left: 6em;
	padding-left: 24px;
}

dl.titel dt {
	float: left;
	margin: 0px;
	padding-left: 24px;
	width: 6em;
}

dl.titel dt.inhalt {
	padding-left: 0px;
}

/**********************************************
 * ueberschriften
 */
h1 {
	background-image: url(../images/Ueberschriften.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	font-size: large;
	margin-bottom: 20px;
	margin-top: 0px;
	padding-left: 24px;
}

h1.mit_dokumenttyp {
	margin-bottom: 0px;
}

h2 {
	background-image: url(../images/Ueberschriften.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	font-size: large;
	margin-bottom: 20px;
	margin-top: 0px;
	padding-left: 24px;
}

h3 {
	font-size: small;
	margin-bottom: 8px;
	margin-top: 16px;
	padding: 0px;
}

h3.teaser {
	border-top: 1px solid #C1DCEE;
	margin-top: 16px;
	padding-top: 8px;
}

h3.wissensspeicher {
	margin-bottom: -8px;
}

input#suchbegriff {
	background-color: #FFFFFF;
	border: 1px solid #385885;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	margin-right: 0px;
	margin-top: 0px;
	width: 10em;
}

/*
 * Liste der Suchergebnisse
 */
li.suche {
	border-top: 1px solid #CDDEEE;
	font-weight: bold;
	margin-bottom: 8px;
	padding-top: 8px;
}

li.suche dd {
	font-size: x-small;
	font-weight: normal;
	margin-bottom: 4px;
	margin-left: 40px;
}

li.suche dd.dokumenttyp {
	margin-top: -1.8em; /* entspricht 1,5 Zeilen */
}

li.suche dl {
	margin-bottom: 0px;
	margin-left: -40px;
	margin-top: 4px;
}

li.suche dt {
	font-weight: normal;
	margin-bottom: 4px;
	margin-left: 40px;
}

li.suche dt.bild {
	font-weight: normal;
	height: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/*
 * Absätze
 */
p {
	margin: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

p.bildlinks {
	padding-left: 32px;
}

p.bildunterschrift {
	font-size: x-small;
	margin-bottom: 0px;
	text-align: left;
}

p.bildunterschrift img {
	margin-left: 2px;
}

p.copyright {
	font-size: x-small;
	margin-bottom: 0px;
	margin-top: 16px;
	text-align: right;
}

p.dokumenttyp {
	margin-bottom: 20px;
	padding-left: 24px;
}

p.einleitung {
	font-weight: bold;
}

p.fehler {
	color: #CC0000;
	font-size: x-small;
}

p.hinweis {
	font-size: x-small;
}

p.listennavigation {
	border-top: 1px solid #CDDEEE;
	line-height: 1.5em;
	margin-top: 16px;
	padding-top: 8px;
	text-align: justify;
}

p.titelunterschrift {
	font-size: small;
	margin-bottom: 20px;
	margin-left: 24px;
	margin-top: -12px;
}

p.veranstaltungstyp {
	margin-bottom: 20px;
	margin-left: 6em;
	margin-top: -1.2em; /* entspricht einer Zeile */
	padding-left: 24px;
}

p.weitere_infos {
	font-size: x-small;
	margin-top: 36px;
}

/*
 * Navigation der Suchergebnisse
 */
span#aktuelle_seite {
	background-color: #385885;
	color: #FFFFFF;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 2px;
}

span.activ {
	background-color: #E5E5E5;
	color: #000000;
}

/*
 * Artikel-Variante 3 - Bilder in Tabellen
 */
table.bildliste {
	text-align: center;
	width: auto;
}

table.header {
	background-color: #FFFFFF;
	vertical-align: bottom;
	width: 100%;
}

td.bildliste {
	height: 84px;
	text-align: center;
	width: 112px;
}

td.header_left {
	background-image: url(../images/HeaderHintergrund.gif);
}

tr.bildzoom td {
	background-color: #FFFFFF;
	padding: 0px;
}

/*
 * Listen
 */
ul {
	list-style-type: square;
}

ul.inhalt {
	list-style-image: url(../images/Inhaltsverzeichnis.gif); /* Inhaltsverzeichnis */
	margin-bottom: 32px;
	margin-left: 24px;
	padding-left: 0px;
}

ul.pfeile {
	list-style-image: url(../images/Inhaltsverzeichnis.gif); /* Wissensspeicher */
}

/*
 * Sitemap
 */
ul.sitemap a {
	font-weight: bold;
}

ul.sitemap li {
	background-color: #FFFFFF;
	border: 0px;
	border-top: 1px solid #CDDEEE;
	list-style-type: square;
	margin-left: -20px;
	margin-top: 8px;
	padding: 0px;
}

ul.sitemap li li {
	margin-top: 0px;
}

ul.sitemap li li a {
	font-weight: normal;
}
